Search found 9 matches

by jvsantosgt
Wed Mar 25, 2009 5:44 pm
Forum: Administrators
Topic: E-Mails with attachments not being delivered
Replies: 2
Views: 220

E-Mails with attachments not being delivered

Currently I have a mailbox that is not able to receive emails that have attachments. Zimbra.log states that the message was received and has the sent status but once you login to the mailbox there is no email. I have created a new mailbox in that domain and I'm able to receive messages with and ...
by jvsantosgt
Wed Jan 28, 2009 10:29 am
Forum: Installation and Upgrade
Topic: Error Upgrading from Zimbra 5.0.11 to Zimbra 5.0.12 OSS
Replies: 7
Views: 863

Error Upgrading from Zimbra 5.0.11 to Zimbra 5.0.12 OSS

Guys,I'm having a problem upgrading Zimbra, below you will find the error.An upgrade of the logger schema is necessary from version 0 Running /opt/zimbra/libexec/scripts/migrateLogger1-index.pl Wed Jan 28 10:20:49 2009: Adding Indices ERROR 1040 (08004): Too many connections Running /opt/zimbra/...
by jvsantosgt
Fri Sep 12, 2008 10:35 am
Forum: Administrators
Topic: Problem accessing Documents in ZCS OSS 5.09
Replies: 1
Views: 171

Problem accessing Documents in ZCS OSS 5.09

After upgrading to ZCS OSS 5.09 I noticed that the URL that points to my documents is no longer the same, it points to the hostname of the server rather than the name of the virtual host that I use to access my email.This causes zimbra to prompt me for a username/password and unless I type my full e...
by jvsantosgt
Wed Mar 26, 2008 6:39 pm
Forum: Installation and Upgrade
Topic: [SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS
Replies: 12
Views: 1140

[SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS

Brian,
Thank you very much for your help, I completed the upgrade, everything went OK.
by jvsantosgt
Wed Mar 26, 2008 1:34 pm
Forum: Installation and Upgrade
Topic: [SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS
Replies: 12
Views: 1140

[SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS

OK, thanks for the information, should I place the imapfix script in a particular location in /opt/zimbra or can I run it from my home directory? I will try it after office hours.
by jvsantosgt
Wed Mar 26, 2008 1:19 pm
Forum: Installation and Upgrade
Topic: [SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS
Replies: 12
Views: 1140

[SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS

Where is that script being called?

What should be the order that I have to use?

- Upgrade to 5.04
*Note that for the new packages get installed, it fails when it tries to upgrade the schema

- Run the imapfix script
Or should I do the following:

- Run the imapfix script

- Upgrade to 5.04
by jvsantosgt
Wed Mar 26, 2008 9:04 am
Forum: Installation and Upgrade
Topic: [SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS
Replies: 12
Views: 1140

[SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS

I did verify the database. Below you will find the log.Operations logged to /tmp/zmsetup.03242008-201744.log Getting installed packages Getting local config zimbra_server_hostname Getting local config ldap_url zimbra_server_hostname contained in ldap_url checking ldap status Checking ldap status. **...
by jvsantosgt
Wed Mar 26, 2008 8:46 am
Forum: Installation and Upgrade
Topic: [SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS
Replies: 12
Views: 1140

[SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS

I reverted back to my backup and since then I'm running 5.02, my production server is running OK now, but I would like to upgrade to 5.04.
When I started the upgrade process I verified the databases and it was OK. Any ideas?
by jvsantosgt
Wed Mar 26, 2008 8:34 am
Forum: Installation and Upgrade
Topic: [SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS
Replies: 12
Views: 1140

[SOLVED] Error Upgrading from Zimbra 5.02 to Zimbra 5.04 OSS

When I try to upgrade to Zimbra 5.04 I get the following error:This appears to be 5.0.2_GA Redolog Version: 1.22 New Redolog Version: 1.22 Schema upgrade required Running /opt/zimbra/libexec/scripts/migrate20080130-ImapFlags.pl Mon Mar 24 20:18:43 2008: Verified schema version 50. Mon Mar 24 20:18:4...

Go to advanced search